installing nasm (was Re: lilo 22.3, needs nasm?)

Sims, Ted ted at tedsims.com
Sun Jun 23 07:06:10 PDT 2002


If you want to install the most recent lilo (for fun, or some special 
feature of it you need), you need to install nasm first. Here is how 
to install it.

The source for nasm is available under http://sourceforge.net/projects/nasm

The file you want to download is

  nasm-0.98.34.tar.gz   (use tar -zxvf to unpack it)

Do...

  ./configure --prefix=/usr
  make
  make install

which will install

  /usr/bin/nasm
  /usr/bin/ndisasm
  /usr/man/man1/nasm.1
  /usr/man/man1/ndisasm.1

-Ted


>On Sun, 2002-06-16 at 15:09, Joao Clemente wrote:
>
>>  So this version of lilo needs nasm??? As anyone tryed it? Should I get
>>  22.2 from lfs packages storage and install that one?
>
>Yes it does, this is the reason why Lilo is not upgraded to 22.3 in the
>CVS version of the book. Stick to 22.2 or use Grub.
>
>
>--
>Unsubscribe: send email to listar at linuxfromscratch.org
>and put 'unsubscribe lfs-dev' in the subject header of the message

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list